Page MenuHomePhabricator

eqiad: Rack and setup new labstore
Closed, ResolvedPublic

Event Timeline

Cmjohnson created this object in space Restricted Space.
Cmjohnson claimed this task.
Cmjohnson added a project: ops-eqiad.

My understanding is these are 2U servers and we have two :) I going to look at where is appropriate today if at all possible. Thanks chris

chasemp renamed this task from eqiad: Rack and setup new lasbtore to eqiad: Rack and setup new labstore .Apr 27 2016, 1:29 PM

talked w/ @Cmjohnson directly as he is in the midst of the Great Racking(tm). Row C is fine, different racks please. High-ish throughput needs between these two servers.

Cmjohnson added a comment.EditedApr 29 2016, 2:40 PM
  • - receive in normally
  • - rack
  • - update racktables
  • - label servers
  • - cabling
  • - setup bios/idrac/ilom
  • - add mgmt dns entries for both asset tag and hostname
  • - add production dns entries
  • - setup network ports (description, enable, vlan)
  • - update install_server module
  • - install OS
Restricted Application added a project: procurement. · View Herald TranscriptApr 29 2016, 2:40 PM
Restricted Application added a project: procurement. · View Herald TranscriptApr 29 2016, 2:41 PM
Cmjohnson shifted this object from the Restricted Space space to the S1 Public space.Apr 29 2016, 2:41 PM
Cmjohnson removed a project: procurement.
Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptApr 29 2016, 2:41 PM

Change 286512 had a related patch set uploaded (by Rush):
labstore1004/1005 host entries for DHCP

https://gerrit.wikimedia.org/r/286512

Change 286512 merged by Rush:
labstore1004/1005 host entries for DHCP

https://gerrit.wikimedia.org/r/286512

Change 286516 had a related patch set uploaded (by Rush):
labstore1004 dhcp typo

https://gerrit.wikimedia.org/r/286516

Change 286516 merged by Rush:
labstore1004 dhcp typo

https://gerrit.wikimedia.org/r/286516

chasemp added a comment.EditedMay 3 2016, 4:20 PM

@Cmjohnson I can handle:

  • update install_server module
  • install OS

if you can finish racktables + label then assign this to me?

I want to run through some storage setups and benchmark performance a bit before I commit to something anyhow.

Cmjohnson reassigned this task from Cmjohnson to chasemp.May 5 2016, 3:57 PM

All my work is finished.....all you with the install and RAID. Thanks!!!

Cmjohnson closed this task as Resolved.May 25 2016, 8:34 PM

This has been completed.